install-dependencies-verification.sh 254 Bytes
Newer Older
Torsten Grote's avatar
Torsten Grote committed
1 2 3 4 5 6 7 8 9 10 11
#!/usr/bin/env bash
set -e
set -x

apt-get install -y --no-install-recommends \
	python3-pip python3-setuptools python3-wheel \
	python3-libarchive-c \
	libmagic1

# Install latest diffoscope (version in Debian stable is outdated)
pip3 install diffoscope